{% extends 'email/base_email.html.twig' %}

{% block body %}
    <p>
        Guten Tag {{ person.getFirstName() }} {{ person.getName() }},
    </p>
    <p>
        für Sie wurde ein zu Ihrem Ansiedlungsgesuch <i>{{ lookingForPropertyRequest.getTitle() }}</i> passendes Kurzexposé eines Objekts freigeben.
        Sie können sich Ihre freigegebenen Exposés unter nachfolgendem Link in Ihrem persönlichen Bereich ansehen:
    </p>
    <table class="btn btn-primary">
        <tbody>
            <tr>
                <td>
                    <table>
                        <tbody>
                            <tr>
                                <td>
                                    <a href="{{ url('company_location_management_expose_forwarding_overview', {'lookingForPropertyRequestId': lookingForPropertyRequest.getId()}) }}" target="_blank">Kurzexposé ansehen</a>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
        </tbody>
    </table>
    <p>
        Mit freundlichen Grüßen<br>
        Ihr Team der {{ account.getName() }}
    </p>
{% endblock %}
